Bug 111525 - [maintainer update] upgrade mail/mutt-ng to latest release
Summary: [maintainer update] upgrade mail/mutt-ng to latest release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-13 05:30 UTC by Josh Paetzel <josh@tcbug.org>
Modified: 2007-04-16 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (499 bytes, patch)
2007-04-13 05:30 UTC, Josh Paetzel <josh@tcbug.org>
no flags Details | Diff
file.diff (517 bytes, patch)
2007-04-13 05:30 UTC, Josh Paetzel <josh@tcbug.org>
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Josh Paetzel <josh@tcbug.org> 2007-04-13 05:30:28 UTC

update mail/mutt-ng to latest available version

How-To-Repeat: 

N/A
Comment 1 Martin Wilke freebsd_committer 2007-04-13 09:09:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-04-15 19:55:35 UTC
miwi        2007-04-15 18:55:29 UTC

  FreeBSD ports repository

  Modified files:
    mail/mutt-ng         Makefile 
  Log:
  - Update to 20061125
  
  PR:             111525
  Submitted by:   Josh Paetzel <josh@tcbug.org> (maintainer)
  
  Revision  Changes    Path
  1.20      +1 -0      ports/mail/mutt-ng/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-04-15 19:55:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2007-04-16 01:02:12 UTC
miwi        2007-04-16 00:02:06 UTC

  FreeBSD ports repository

  Modified files:
    mail/mutt-ng         Makefile distinfo 
  Log:
  - Update to 20061125 (fix my last commit)
  
  PR:             111525
  Submitted by:   Josh Paetzel <josh@tcbug.org> (maintainer)
  Reported by:    shaun@
  
  Revision  Changes    Path
  1.21      +1 -2      ports/mail/mutt-ng/Makefile
  1.10      +3 -3      ports/mail/mutt-ng/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"